RubyGems Navigation menu

sassy 1.0.0

Generate SCSS with Ruby.

Gemfile
          gem 'sassy', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install sassy
  
  
  
  
  
  
  

Total downloads 4,803

For this version 1,351

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 9, 2011 (8 KB)
  2. 0.0.3 - December 20, 2010 (7 KB)
  3. 0.0.2 - December 20, 2010 (7 KB)
  4. 0.0.1 - December 6, 2010 (6.5 KB)

Development Dependencies: